@charset "utf-8";
/*!
 * parts CSS
 * ---------------------------------------------
 * 下層ページのcss
 * 
 */

/*  PIE ！パス確認ください！
---------------------------------*/

.contentHead,
.content,
.catMenu a,
.subTtl,.subTtl2,.subTtl3,
.subMenu a {
	position: relative;
	behavior: url(/resources/js/PIE.php);
}

/*===================================
	layout	
=====================================*/

.content,
.secBlock,
.content footer,
.definList {
	overflow: hidden;
	zoom: 1;
}

/*  contentHead  content
---------------------------------*/

.contentHead {
	padding: 22px 17px 24px;
}
.content {
	margin-bottom: 99px;
	padding: 35px;
}
.contentHead h1 {
	color: #860023;
	font-size: 24px;
	line-height: 47px;
}
.contentHead h1.ico:before {
	width: 47px;
	height: 47px;
	margin-right: 9px;
	background-color: #860023;
}
.shopFlyer .contentHead h1.ico:before {
	background-position: -200px -150px;
}
.point .contentHead h1.ico:before {
	background-position: -250px -150px;
}
.service .contentHead h1.ico:before {
	background-position: -300px -150px;
}
.qanda .contentHead h1.ico:before {
	background-position: -350px -150px;
}
.helpful .contentHead h1.ico:before {
	background-position: -400px -150px;
}
.company .contentHead h1.ico:before {
	background-position: -450px -150px;
}
.news .contentHead h1.ico:before {
	background-position: -500px -150px;
}
.contact .contentHead h1.ico:before {
	background-position: -550px -150px;
}
.privacy .contentHead h1.ico:before {
	background-position: -600px -150px;
}
.sitemap .contentHead h1.ico:before {
	background-position: -650px -150px;
}
.netshop .contentHead h1.ico:before {
	background-position: -700px -150px;
}

/*===================================
	background	border
=====================================*/

.contentHead,
.content {
	border: solid 3px #f2ece5;
	background: #fff;
}
.content {
	border-top: none;
}
.content footer {
	background: url(../images/base/bd_dotte.png) repeat-x 50% 0;
}

/*  角丸
---------------------------------*/

.contentHead {
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-ms-border-radius: 10px 10px 0 0;
	-o-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}
.content {
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-ms-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
}
.subTtl,
.subTtl2,
.subTtl3 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.catMenu a {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.subMenu a {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	-ms-border-radius: 16px;
	-o-border-radius: 16px;
	border-radius: 16px;
}

/*===================================
	パンくず
=====================================*/

.topicspath {
	height: 43px;
	text-align: right;
	line-height: 44px;
}
.topicspath li {
	display: inline;
	padding-left: 0.9em;
	font-size: 12px;
}
.topicspath li:after {
	content: "／";
	padding-left: 1em;
}
.topicspath li:nth-last-of-type(1):after {
	display: none;
}
.topicspath,.topicspath a,.topicspath a:visited {
	color: #898989;
}
.topicspath a:hover {
	text-decoration: underline;
}

/*===================================
	element
=====================================*/

/*  見出し
---------------------------------*/

.subTtl,
.subTtl2,
.subTtl3 {
	color: #fff;
}
.subTtl {
	font-size: 20px;
}
.subTtl,
.subTtl2,
.subTtl3 {
	font-weight: normal;
}
.subTtl {
	height: 44px;
	margin-bottom: 32px;
	padding-left: 12px;
	background: url(../images/base/bg_ttl.jpg) repeat 0 0;
	line-height: 45px;
}
.subTtl2,.subTtl3 {
	height: 52px;
	margin-bottom: 25px;
	padding-left: 0;
	background: url(../images/base/bg_ttl2.jpg) repeat 0 0;
	line-height: 52px;
	font-size: 24px;
	text-align: center;
}
.subTtl3 {
	background-image: url(../images/base/bg_ttl3.jpg);
}

/*  catMenu
---------------------------------*/

.catMenu a,.catMenu a:visited {
	color: #db8041;
}
.catMenu a {
	text-align: center;
}
.catMenu {
	margin-bottom: 37px;
	border-bottom: solid 3px #e0db51;
}
.catMenu ul {
	margin-right: -3px;
}
.catMenu li {
	margin-right: 3px;
}
.catMenu a {
	display: block;
	height: 65px;
	background: #f2ece5;
	line-height: 66px;
}
.catMenu a.lg {
	height: 50px;
	padding-top: 15px;
	line-height: 1.4;
}
.catMenu.triple a {
	width: 285px;
}
.catMenu.five a {
	width: 170px;
}
.catMenu.six a {
	width: 141px;
}
.catMenu.triple:nth-last-child(1) a {
	width: 286px;
}
.catMenu.five li:nth-last-child(1) a {
	width: 172px;
}
.catMenu.six li:nth-last-child(1) a {
	width: 144px;
}
.catMenu .current a,
.catMenu a:hover {
	background: #e0db51;
}

/*  subMenu
---------------------------------*/

.subMenu h2,.subMenu h2 a,.subMenu h2 a:visited {
	color: #db8041;
}
.subMenu h2 {
	font-size: 12px;
}
.subMenu {
	width: 220px;
}
.subMenu h2 {
	margin-bottom: 8px;
}
.subMenu ul {
	margin-bottom: 28px;
}
.subMenu li {
	margin-bottom: 12px;
}
.subMenu li a {
	display: block;
	height: 38px;
	padding-left: 11px;
	background: #f2ece5;
	line-height: 38px;
}
.subMenu .icons a:before {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	background-color: #db8041;
	background-position: -200px -400px;
}
.subMenu li a:hover {
	opacity: .7;
}
.subMenu li.current a,.subMenu li.current a:visited {
	color: #fff;
}
.subMenu li.current a {
	background: #db8041;
	cursor: default;
}
.subMenu li.current a:hover {
	opacity: 1;
}

/*===================================
		テーブル風 definList
=====================================*/

.definList {
	position: relative;
	border-top: solid 1px #dcdcdc;
	line-height: 1.6;
}
.definList:before,
.definList dd:after {
	content: "";
	display: block;
}
.definList:before {
	position: absolute;
	top: 1px;
	left: 0;
	width: 220px;
	height: 9999px;
	background: #f7f7f7;
	z-index: 50;
}
.definList dt,
.definList dd {
	position: relative;
	z-index: 100;
}
.definList dt {
	float: left;
	padding: 16px 0 16px 16px;
}
.definList dd {
	clear: right;
	margin-left: 220px;
	padding: 16px 0 0 16px;
}
.definList dd:after {
	clear: both;
	height: 1px;
	margin-top: 16px;
	margin-left: -236px;
	padding: 0;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #dcdcdc;
}

/*===================================
		リスト
=====================================*/

.inln li {
	display: inline;
	padding-right: 1em;
	white-space: nowrap;
}
.disc li {
	padding-left: 1em;
	text-indent: -1em;
}
.disc li:before {
	content: "・";
}

/*===================================
		pdf
=====================================*/

a.pdf {
	text-decoration: underline;
}
a.pdf:hover {
	text-decoration: none;
}
a.pdf:after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 5px;
	background: url(../images/base/ico_pdf.png) no-repeat 0 0;
}

/************************************************************************************
smaller than 660px
*************************************************************************************/
@media screen and (max-width: 660px) {
	
	/*===================================
		layout	
	=	====================================*/
	
	/*  contentHead  content
	---------------------------------*/
	
	.contentHead {
		padding: 22px 20px 24px;
	}
	.content {
		margin-bottom: 50px;
		padding: 27px 20px 0;
	}
	.contentHead h1 {
		font-size: 28px;
	}
	.contentHead .ico:before {
		margin-right: 12px;
	}
	
	/*===================================
		background	border
	=====================================*/
	
	.contentHead,
	.content {
		border: none;
	}
	.contentHead {
		border-top: solid 3px #f2ece5;
		background: #f9f7ef;
	}
	
	/*  角丸
	---------------------------------*/
	
	.contentHead,
	.content {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		-ms-border-radius: 0;
		-o-border-radius: 0;
		border-radius: 0;
	}
	.catMenu a{
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
	}
	
	
	/*===================================
		element
	=====================================*/
	
	/*  見出し
	---------------------------------*/
	
	.subTtl {
		font-size: 24px;
	}
	.subTtl {
		height: 54px;
		margin-bottom: 23px;
		line-height: 55px;
	}
	.subTtl2,.subTtl3 {
		height: auto;
		margin-bottom: 30px;
		padding: 10px 10px 7px;;
		background-repeat: repeat-y;
		line-height: 1.4;
		font-size: 26px;
	}
	
	/*  catMenu
	---------------------------------*/
	
	.catMenu {
		font-size: 16px;
	}
	.catMenu {
		margin-bottom: 19px;
		border-bottom: none;
	}
	.catMenu ul {
		margin-right: -6px;
	}
	.catMenu li {
		margin: 0 6px 6px 0;
	}
	.catMenu a,
	.catMenu a.lg {
		width: 196px;
		height: 45px;
		padding: 0;
		line-height: 46px;
		box-shadow: -1px -1px 0 0 inset #d9d4ce;
	}
	.catMenu.dln a,
	.catMenu.dln a.lg {
		height: 60px;
		padding-top: 16px;
		line-height: 1.4;
	}
	.catMenu.triple a,
	.catMenu.five a,
	.catMenu.six a,
	.catMenu.triple li:nth-last-child(1) a,
	.catMenu.five li:nth-last-child(1) a,
	.catMenu.six li:nth-last-child(1) a {
		width: 196px;
	}
	.catMenu .current a,
	.catMenu a:hover {
		box-shadow: #d1be21;
	}
	
	/*  subMenu
	---------------------------------*/
	
	.subMenu h2,.subMenu h2 a,.subMenu h2 a:visited {
		color: #fff;
	}
	.subMenu h2 {
		font-size: 18px;
	}
	.subMenu li {
		font-size: 16px;
	}
	.subMenu {
		width: auto;
	}
	.subMenu h2 {
		height: 40px;
		margin-bottom: 15px;
		padding-left: 10px;
		background: #dc8142;
		line-height: 41px;
	}
	.subMenu h2:hover {
		opacity: .7;
	}
	.subMenu ul {
		overflow: hidden;
		margin: 0 -20px 30px 0;
	}
	.subMenu li {
		float: left;
		margin: 0 20px 15px 0;
	}
	.subMenu li a {
		display: block;
		width: 280px;
		height: 38px;
		padding-left: 10px;
		background: #f2ece5;
		line-height: 38px;
	}
	.subMenu .icons a:before {
		width: 18px;
		height: 18px;
		margin-right: 8px;
		background-position: -250px -400px;
	}
	
	/*===================================
		テーブル風 definList
	=====================================*/
	
	.definList {
		font-size: 16px;
	}
	.definList:before {
		left: -30px;
	}
	.definList dd {
		margin-left: 190px;
	}
	.definList dd:after {
		margin-left: -206px;
	}
	
	/*===================================
		pdf
	=====================================*/
	
	a.pdf:after {
		width: 32px;
		height: 32px;
		background: url(../images/base/ico_pdf_sp.png) no-repeat 0 0;
	}
	
}